@charset "utf-8";
/* CSS Document */
/* header
-------------------------------------*/
#header{
	position:fixed;
	width:100%;
	border-bottom:1px solid #C7CBCF;
	text-align:center;
	background:#FFF;
	top:0;	
	left:0;
	min-height:60px;
	_height:60px;
	z-index:6;
	-webkit-box-shadow: 0 3px 10px 0 rgba(10, 10, 10, 0.1);
	-moz-box-shadow: 0 3px 10px 0 rgba(10, 10, 10, 0.1);
	box-shadow: 0 3px 10px 0 rgba(10, 10, 10, 0.1);
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#d3d3d3, direction=120, strength=10, enabled=false);
}

.header_wr{
	width:950px;
	margin:15px auto;
}

.header_wr p{
	float:left;
	width:320px;
	margin-bottom:15px;
}

.header_wr #snsBtn{
	float:right;
	text-align:right;
	width:250px;
	padding-top:5px;
}

.s_facebook{
	float:left;
	display:inline;
	margin-left:0px;
	width:120px;	
	height:20px;
}

.s_twitter{
	float:left;
	width:110px;
	height:20px;
	margin-left:10px;
}
.s_twitter iframe{
	width:100px;
	height:20px;
}

.header_wr #downloadBtn{
	float:right;
	text-align:right;
}

.header_wr #downloadBtn p{
	width: 374px;
	color:#939ba5;
	font-size:75%;
	overflow:hidden;
}

.header_wr #downloadBtn p span{
	margin-top:10px;
	display: inline-block;
	float:left;
	width: 192px;
	text-align:right;
	font-size:12px;
}

.header_wr #downloadBtn p a{
	float:right;
	margin-left:2px;
}

/* main_top
-------------------------------------*/

#contentsA{
	padding-top: 60px;
	background:#f5f5f5;
	_padding-top:0;
	clear:both;
}

#emgBox{
	margin-top:10px;
}

??yjMain{
	background:#f5f5f5;
}

#topBox{
	background:#f5f5f5;
	border-bottom:1px solid #c7cbcf;
}

#topBox_wrp{
	width:950px;
	margin:30px auto 0;
	font-size:88%;
	position:relative;
	min-height:365px;
	height: auto !important;
	height: 365px;
}

#topBox_wrp2{
	font-size: 88%;
}
	
#topBox h1{
	text-align:center;
	position:relative;
	z-index:5;
	background: url(http://i.yimg.jp/images/spmanager/pc/top/1.0.8/img/obi_whatspm_bg.png) repeat-x center center #41A7EC;
	display:block;
}

#downloadBox,#hardwareBox{
	width:376px;
	margin-left:574px;
	position:relative;
	z-index:5;
}

#hardwareBox dd ul li span{
	display:inline-block;
}

#downloadBox{
	margin-bottom:15px;
	
}

.preparate{
	font-size:250%;
	text-align:center;
	color:#ff4f00;
	margin-top:10px;
}

#downloadBox dl{
}

#downloadBox dt{
	margin-bottom:5px;
}

#downloadBox dl dd{
}

#downloadBox dl .ico{
	float:left;
	width:100px;
}

.app_title{
	font-weight:bold;
	font-size:150%;
	color:#269eef;
	text-align:center;
}
#downloadBox dl .dwn{
	float:right;
	width:300px;
	text-align:center;
}	
#downloadBox dl .miniF{
	margin:5px auto 0;
	text-align:center;
}
#hardwareBox{
	color:#565f6a;
	margin-bottom:10px;
	min-height:110px;
	_height:110px;
	clear:both;
	
}

#hardwareBox dt{
	border-top:1px solid #7b8897;
	border-bottom:1px dotted #7b8897;
	padding:4px 5px;
	text-align:left;
}

#hardwareBox dt span{
	border-bottom:1px solid #fff;
	line-height:1;
}
#hardwareBox dd{
	text-align:right;
}
#hardwareBox dd ul{
	overflow:hidden;
	font-size:86%;
	border-bottom:1px solid #565f6a;
	margin-top:4px;
	text-align:left;
}
#hardwareBox dd .pcline{border:none; overflow:hidden;width:376px;}
#hardwareBox dd .smpline{overflow:hidden;width:376px;margin-top:0!important;}
#hardwareBox dd ul li {float:left;width:335px;}
#hardwareBox dd ul li img{margin:0 5px;}
#hardwareBox dd ul li p{margin:5px 0;}
#hardwareBox dd ul li a{margin:0;}
#hardwareBox dd a span{
	font-weight:bold;
	background:url(http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/ico_arrow.png) no-repeat left center;
	padding-left:10px;
}

#hardwareBox dd .hardwareIco{
	width:41px;
}

#hardwareBox dd a {
	display:inline-block;
	margin:10px 0;
}
#prevBox{
	width:604px;
	position:absolute;
	top:-60px;
	left:-61px;
}
#prevBox li{
	width:604px;
	position:relative;
}
#prevBox #apri3{
	z-index:1;
}
#prevBox #apri2{
	z-index:2;
}
#prevBox #apri1{
	z-index:3;
}
#prevBox li img{
	position:absolute;
	top:0;
	left:0;
}

#selectBox{
	width:380px;
	margin-top:0 auto 10px;
	position:relative;
	z-index:2;
}

#selectBox li{
	width:376px;
	padding:1px;
	margin-bottom:5px;
	border:1px solid #c8c9c9;
	background:#f5f5f5;
}

#selectBox li a{
	display:block;
}

#prevBox_wrp{
	display:block;
	position:relative;
	z-index:4;
	margin-left:574px;
}

#selectBox li a span{
	text-align:center;
	padding-top:15px;
	padding-right:0px;
	padding-bottom:10px;
	padding-left:20px;
	display:block;
	font-size:100%;
	border-top:4px solid #41A7EC;	
	cursor:pointer;
}

#selectBox li a:hover{
	text-decoration:none;
	background:f1f1f1;
}

#selectBox .app a span{
	background:url(http://i.yimg.jp/images/spmanager/pc/top/1.0.4/img/btn_app.png) no-repeat 28px center;
}

#selectBox .music  span{
	background:url(http://i.yimg.jp/images/spmanager/pc/top/1.0.4/img/btn_music.png) no-repeat 42px center;
}
#selectBox .data a span{
	background:url(http://i.yimg.jp/images/spmanager/pc/top/1.0.4/img/btn_data.png) no-repeat 28px center;
}

#prevbtnBox{
	overflow:hidden;
	width:50px;
	bottom:15px;
	margin:0 auto 20px;
}

#prevbtnBox li{
	background:url(http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/btn_novisible.png);
	display:block;
	width:10px;
	height:10px;
	margin-right:10px;
	float:left;
	cursor:pointer;
	margin-top:2px;
	font-size: 0;
}

#prevbtnBox .btnActive{
	background:url(http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/btn_visible.png);
	cursor:default;
}

#btn1{
}

#btn2{
	left:20px;
}
#btn3{
	left:40px;
	margin-right:0!important;
}
#prevtxtBox{
	width:376px;
	height:33px;
	position:relative;
}

#prevtxtBox .abs{
	position:absolute;
	top:0;
}

#prevtxtBox .dipArea{
	display:none;
}

#prevtxtBox .btnActive{
	display:block;
}

/* main_video
-------------------------------------*/

.videobox_txt{
	width:950px;
	position:relative;
	margin:0 auto;
}

.videobox_txt p {
    font-size: 88%;
    left:0;
    line-height: 1.4;
    margin-bottom: 10px;
    position: absolute;
    top: -36px;
    width: 391px;
}

.txtbox{
	width: 950px;
	 margin: 143px auto 10px;
	position:relative;
	z-index:2;
}

.txtbox p{	
	background:#FFF;
	width:370px;
	font-size:75%;
	padding:10px;
	opacity: 0.8;
	filter: alpha(opacity=80);
	text-align:left;
	_border:1px dotted #F60;
	border-bottom:1px dotted #ff6600;
	border-top:1px dotted #ff6600;
}

.txtbox p span{
	font-weight:bold;
}

#videobox{
	position:relative;
	min-height:330px;
	_height:330px;
	margin-top:-80px;
	padding-top:80px;
}

#videobox #videobox_wrp{
	position:absolute;
	top:100px;
	left:50%;
	margin-left:-85px;
	width:560px;
	background-color:#eee;
	height:315px;
}

#videobox_wrp iframe{
	width:560px;
	position:relative;
	z-index:3;
}

.videobox_obi{
	background: url(http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/bk_videoline.png) repeat-x bottom #41a7ec;
	border-top:1px solid #fff;
}

.videobox_obi h2{
	width:950px;
	margin:0px auto 10px;
	padding:0 0 2px;
	color:#FFF;
	text-align:left;
}

.videobox_obi h2 img{
	margin-left: -10px;
    margin-top: 8px;
}

.videoboxin{
	width:950px;
	margin:0 auto;
}

/* main_detail
-------------------------------------*/

#detailBox{
	width:950px;
	margin:0 auto;
}

#detailBox p{
	font-size:88%;
	line-height:1.4;
}

#detailBox #management_app,#management_music,#management_data,#what_spmanager{
	padding-top:85px;
	margin-top:-70px;
}

#management_data h2,#management_app h2,#management_music h2{
	color:#ffffff;
	margin-bottom:25px;
	font-size:120%;
	background: url("http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/bk_videoline.png") repeat-x scroll center bottom #41A7EC;
	padding:5px 10px;
	font-weight:bold;
}

#what_spmanager{
	overflow:hidden;
}

#what_spmanager h2{
	border-left:5px solid #41A7EC;
	padding-left:15px;
	font-size:180%;
	color:#269eef;
	line-height:1.2em;
	margin-bottom:10px;
}

#what_spmanager .txtBox{
	width:540px;
	margin-top:10px;
	float:left;
}

#what_spmanager .btnBox{
	width:380px;
	margin-top:10px;
	margin-left:30px;
	float:left;	
}

#detailBox h3{
	color:#269EEF;
	font-size:160%;
	line-height:1.2;
	margin-bottom:5px;
}

#movie,#phonebook,#mail,#app,#game,#music{
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	margin-bottom:20px;
	border-left:5px solid #41a7ec;
}
#movie, #phonebook, #mail{width:470px;}
#app, #game{width:540px;}

#management_app .inBox{
	background:url(http://i.yimg.jp/images/spmanager/pc/top/1.0.4/img/bk_app.jpg) no-repeat right top;
	min-height:266px;
	_height:266px;
}

#music{
	overflow:hidden;
}
.musicin{background:url(http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/back_music.jpg) no-repeat right bottom;
min-height:110px;
_height:110px;
overflow:hidden;
padding-bottom:20px;
}

.bnspace{
	background:#f1f1f1;
	margin:0 auto 15px;
	clear:both;
	width:950px;
	position:relative;
	z-index:5;
}

.musicStore{
	width:950px;
	padding:0 0 5px;
	text-align:center;
	color:#269eef;
	font-weight:bold;
	background:url(http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/bk_musicobi.png) no-repeat center bottom;
	margin-bottom:6px;
	border-top:1px solid #CCC;
}

.musicStore span{
	display:block;	
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:10px 10px 10px;
	width:928px;
}

.cdjacket {
    height: 151px;
    margin: 0 auto 10px;
    overflow: hidden;
    width: 950px;
}

.cdjacket li{
	float:left;
	margin-right:8px;
	font-size:0;
}

.cdjacket .cdend{
	margin-right:0;
}

#management_data .inBox{
	background:url(http://i.yimg.jp/images/spmanager/pc/top/1.0.4/img/bk_data.jpg) no-repeat right top;
	min-height:366px;
	_height:366px;
}


#yahooBox{
	margin-bottom:40px;
}

#yahooBox h2{
	padding-bottom:5px;
	margin-bottom:20px;
	border-bottom:1px solid #c0c9d3;
}

#yahooBox h2 span{
	padding-left:10px;
	border-left:5px solid #41a7ec;
    color: #269EEF;
    font-size: 160%;
    line-height: 1.2;
}

#yahooBox .insApp h3,#yahooBox .insPremium h3{
	color:#269eef;
	font-size:130%;
	border:none;
	background:none;
	padding:0px;
	font-weight:bold;}


.insApp{
    margin-bottom: 18px;
    min-height: 220px;
	background:url(http://i.yimg.jp/images/spmanager/pc/top/1.0.10/img/img_insApp_02.png) no-repeat left -10px;
	_height:116px;
}
.insPremium{
		background:url(http://i.yimg.jp/images/spmanager/pc/top/1.0.4/img/img_Premium.png) no-repeat left center;
		min-height:80px;
		_height:80px;
		border-top:1px solid #C0C9D3;
		padding-top:20px;
}

#yahooBox .insApp h3{
	margin-bottom:10px;
}

.insApp h3,.insApp p,.insPremium h3{
	margin-left:350px;
}


#yahooBox .insPremium h2 span{
    background-color: #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
    line-height: 1;
}

.insPremium p{
	padding-left:350px;

}
.insPremium p a{
    background: url("http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/ico_arrow.png") no-repeat scroll 3px center transparent;
    font-weight: bold;
    padding-left: 13px;
	margin-top:6px;
	display:inline-block;
}

#downloadBoxB{
	padding-top:30px;
	border-top:1px solid #c7cbcf;
	display:block;
	background:#f5f5f5;
}

#downloadBoxB .inBox{
	width:950px;
	padding-bottom:30px;
	margin:0 auto;
	min-height:140px;
	height: auto !important;
	height:140px;
	background:url(http://i.yimg.jp/images/spmanager/pc/top/1.0.4/img/ico_spmanager.png) no-repeat left top;
}

#downloadBoxB .inBox .soft{
	width:805px;
	overflow:hidden;
	font-size:105%;
	margin-bottom:10px;
	margin-left:145px;
}

#downloadBoxB .inBox .soft dt{
	width:400px;
	padding-top:10px;
	float:left;
}

#downloadBoxB .inBox .soft .title_txt{
	color:#269EEF;
	font-size:180%;
	font-weight:bold;
	margin-top:5px;
}
#downloadBoxB .inBox .soft dd{
	float:right;
}

#downloadBoxB .inBox #hardwareBox{
	overflow:inherit;
	margin-left:145px;
	border-top:1px solid #565f6a;
	border-bottom:1px solid #565f6a;
	min-height:1px;
	_height:20px;
	_font-size:12px;
	width:805px;
	font-size:85%;

}

#downloadBoxB .inBox #hardwareBox dt{
	width:80px;
	text-align:center;
	padding:4px 5px;
	font-size:92%;
	margin:3px 0;
	border-right:1px dotted #7b8897;
	border-top:none;
	border-bottom:none;
	float:left;
}
#downloadBoxB .inBox #hardwareBox dd{
	float:left;
}

#downloadBoxB .inBox #hardwareBox dd ul{
	width:356px;
	border-bottom:none;
}

#downloadBoxB .inBox #hardwareBox dd ul li{
	width:315px;
	overflow:hidden;
}

#downloadBoxB .inBox #hardwareBox dd ul li.hardwareIco{
	width:41px;
}

#downloadBoxB .inBox #hardwareBox dd ul li p{
	margin:4px 0 6px;
	float:left;
}

#downloadBoxB .inBox #hardwareBox dd ul li p.link{
	text-align:right;
	float:right;
}


/* main_guide
-------------------------------------*/

#guidbox{
	background:#222;
	color:#FFF;
	border-bottom:1px solid #fff;
}


.set_setting{margin-bottom:10px;}

.guidin{
	width:950px;
	margin:0 auto;
	padding:10px 0 20px;
	overflow:hidden;
}

#guidbox h2{	
    font-size: 200%;
    margin-bottom: 8px;
    padding: 10px 0 10px 0;
	font-size:160%;
}


.guidboxA{
	width:624px;
	float:left;
	overflow:hidden;
}

.guidboxB{
	border-left:1px solid #FFF;
	padding-left:12px;
	float:left;
	width:300px;
	margin-left:12px;
}

.guide1,.guide2{
	width:305px;
	float:left;
}

#guidbox li{
	font-size:88%;
}

#guidbox li span{
	display:inline-block;
	background:#41A7EC;
	padding:2px 8px;
	line-height:1;
	margin-right:5px;
}
.guide1{
	margin-right:11px;
}

#guidbox .title{
	font-weight:bold;
	font-size:124%;
	margin:5px 0;
}
.guide1 a,.guide2 a{
	text-decoration:underline;
	background: url("http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/ico_arrow.png") no-repeat scroll 3px center transparent;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 1.8;
    padding-left: 13px;
}

.guidboxB p{
	margin-bottom:10px;
}
#guidbox dl dd a{
	color:#FFF;
	background: url("http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/ico_arrow.png") no-repeat scroll left 2px transparent;
    font-weight: bold;
    padding-left: 13px;
	font-size: 	88%;
	line-height:1.8;
}

.guidboxB dl dt{
	font-size:100%;
	font-weight:bold;
	margin-bottom:10px;
}

.guidboxB dl{
	background:#1c1c1c;
	padding:10px 15px;	
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	_zoom:1;
}

#downloadBoxB .nodwn{
	width:330px;
	margin: 20px 50px 10px 0;
	min-height:10px;
	_height:10px;
}

/* footer
-------------------------------------*/
#yjContentsFooter{
	
}

/* popPanel_header
-------------------------------------*/

.header_wr .popPanel{
	position:relative;
	z-index:5;
	width:400px;
}

.header_wr .topdwnbtn .closeButton{
	position:absolute;
    right: -17px;
    top: -3px;
    z-index: 10;
	_left:40px;
	_right:auto;
}

.header_wr #downloadBtn .topdwnbtn{
	display:none;
	position:absolute;
	top:28px!important;
	right:0px;
	left:148px;
	width:254px;
}

.header_wr #downloadBtn .popPanel .bd p{
	background-color:#FFF;
	border:4px solid #C7CBCF;
	width:245px;
	display:inline-block;
	padding:20px 0px 20px 5px;
	text-align:left;
	color:#222;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.15);
	position: relative;
	margin-top:-4px;
	z-index:5;
}

.header_wr #downloadBtn .popPanel .bd p a{
	float:none;
	margin:10px 50px 0;
}

.bd_top{
	width:100px;
	height:20px;
	display:block;
	background:url("http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/img_pop.png") no-repeat center bottom;
	_background:url("http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/img_pop_ie6.png") no-repeat center bottom;
    left: 118px;
    position: relative;
    width: 30px;
	z-index:6;
	/left:-110px;
}

.header_wr #downloadBtn .popPanel .btnAll .closeButton{
    height: 9999px;
    left: -2000px;
    position: absolute;
    top: -100px;
    width: 9999px !important;
	z-index:4;
}

.bd_btn{
	font-size: 120%;
	color: #0088CC;
	padding: 10px 10px;
	background: -moz-linear-gradient(top,#ffffff 0%,#e8e8e8);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),to(#e8e8e8));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #7b8897;
	-moz-box-shadow:0px 1px 3px rgba(48,48,48,0.3),inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:	0px 1px 3px rgba(48,48,48,0.3),inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:	0px 1px 3px rgba(48,48,48,0.3),inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:0px 1px 0px rgba(255,255,255,0.3);
	width:120px;
	text-align:center;
	display:inline-block;
	background-color:#e8e8e8;
	cursor:pointer;
}

.bd_btn:hover{
background:#f5f5f5;
text-decoration:none;
cursor:pointer;
}

.bd_btn:active{
background:#e8e8e8;
text-decoration:none;
cursor:pointer;
}

.header_wr #downloadBtn .popPanel .bd p span,#contentsA #downloadBox .popPanel .bd p span{
	text-align:center;
	float:none;
	background: url("http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/ico_arrow.png") no-repeat scroll left center transparent;
    display: inline-block;
    min-height: 10px;
	_height:10px;
    margin-top: 0;
    padding-left: 10px;
    text-align: center;
    width: auto;
}

/* popPanel_inmod
-------------------------------------*/

.header_wr .popPanel{
	position:relative;
	z-index:5;
	width:374px;
}

#contentsA #downloadBox .contentdwn{
	display:none;
	position:absolute;
	right:11px;
	top:-177px;
}

#contentsA #downloadBox .contentdwn .closeButton{
	position:absolute;
	top:-12px;
	right:-12px;
	z-index:10;
}

#contentsA #downloadBox .contentdwn .bd p{
background-color:#FFF;
	border:4px solid #C7CBCF;
	width:245px;
	display:inline-block;
	padding:20px 0px 20px 5px;
	text-align:left;
	color:#222;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.15);
	position: relative;
	margin-top:-4px;
	z-index:5;
}

#contentsA #downloadBox .contentdwn .bd p a{
	float:none;
	margin:20px 50px 0;
}

.bd_bottom{
	width:100px;
	height:20px;
	display:block;
	background:url("http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/img_pop_bottom.png") no-repeat center bottom;
	_background:url("http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/img_pop_bottom_ie6.png") no-repeat center bottom;
    left: 118px;
    position: relative;
    width: 30px;
	z-index:6;
	margin-top:-4px;
}

#contentsA #downloadBox .contentdwn .btnAll .closeButton{
    height: 2800px;
    right: -50px;
    position: absolute;
    top: -200px;
    width: 9999px !important;
	z-index:4;
	display:block;
}

.godwn_guide{
	text-align:right;
	margin-right:5px;
	margin-top:10px;
}

.godwn_guide span{
	background:url("http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/ico_arrow.png") no-repeat left center;
	padding-left:10px;
	display:inline-block;
	min-height:10px;
	_height:10px;
}
.nodwn{
    font-weight: bold;
    margin: 10px 0 30px 100px;
    text-align: center;
    width: 270px;
	min-height:70px;
}
.prBnr{background:#f5f5f5; display:block; padding:10px 0 20px;border-top: 1px solid #C7CBCF;}
.prBnr p{font-weight:bold;font-size:88%; color:#999999;margin-bottom:10px;text-align:center;}
.prBnr ul{width:950px; margin:0 auto; text-align:center;}
.prBnr ul li{display:block;float:left;margin-right:20px;}
.prBnr ul li.bnrend{margin-right:0;}
.Fixedbnr{margin:10px auto;}
.Fixedbnr ul{margin:10px auto; text-align:center; width:950px; border-top:1px solid #CCCCCC;padding-top:10px;}
.Fixedbnr ul li{display:inline;}
.prBnr ul li img,.Fixedbnr ul li img{vertical-align:bottom;}


.bnr{display:block;clear:both;margin:0 auto;width:950px;padding-bottom:20px;}
.pickUpLink{display:block;margin:15px auto 0;text-align:center;position:relative;z-index:5;width:950px;font-size:88%;}
.pickUpLink a{text-decoration:underline; font-weight:bold;color:#1D3994; display:inline-block;}
.pickUpLink a:hover{text-decoration:none;}

.pickUpLink li{display:inline;}
.pickUpLink li.end{margin-left:40px;}

.go_link{margin-top:10px;}
.go_link a{display:inline-block;background: url("http://i.yimg.jp/images/spmanager/pc/top/1.0.0/img/ico_arrow.png") no-repeat scroll 8px center #f5f5f5;padding:4px 8px 4px 20px;border:1px solid #C7CBCF;border-radius:6px;-webkit-border-radius:6px; font-size:88%;}
.go_link li{ display:inline; margin-right:10px;}